Article ID: 116797, created on Aug 16, 2013, last review on May 7, 2014

  • Applies to:
  • Operations Automation 5.4


After upgrading PHP to version 5.3 on Windows shared hosting server customers' web sites that used PHP as ISAPI, the extension breaks. On attempt to open any PHP script, the following message is returned by IIS:

HTTP Error 500 - Internal server error


Support for the ISAPI module is dropped in PHP 5.3. Refer to the following article on the PHP website for more information:


Before upgrading PHP on a POA-managed Windows shared hosting server to version 5.3, it is necessary to switch all customers' web sites into FastCGI mode. This can be done in the POA Customer Control Panel:

  1. Go to Websites > Choose WebSite name > WebSite Configuration

  2. Click Edit

  3. Change the value of the "PHP support" parameter to "Run as FastCGI application"

  4. Click Submit

Search Words

HTTP Error 500 - Internal server error

PHP 5.3

ac82ce33439a9c1feec4ff4f2f638899 caea8340e2d186a540518d08602aa065 5356b422f65bdad1c3e9edca5d74a1ae 2554725ed606193dd9bbce21365bed4e e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF